<!DOCTYPE html>
<html>
<head>
	<!-- comment -->
	<!-- contains information about our HTML documents. But anything that we add here cannot be seen in the webpage itself -->
	<meta charset="utf-8">
	<!-- meta tags add an additional information about our HTML documents. charset="utf-8" just tells our browser that for this HTML document we will use the default character set. -->
	<title>HTML Tags and Elements</title>
	<!-- title tag adds the title for the page. It can usually be seen in the tab but not in the webpage itself. -->
</head>
<body>
	<!-- This text content is part of HTML comment. It should be seen in the webpage itself.
			To create a comment use ctrl + /
			Comments are created to add notes or marks for our document. -->
	<!-- headings
		- are tags that contain or create heading elements. This heading elements bold the text and enlarges it. It used as a title or to grabs someone's attention to the text.

		h1 - h6
	 -->
	 <h1>Heading 1</h1>
	 <h2>Heading 2</h2>
	 <h3>Heading 3</h3>
	 <h4>Heading 4</h4>
	 <h5>Heading 5</h5>
	 <h6>Heading 6</h6>

	 <!-- Self-closing tags are tags that create elements but there is no need for closing tag, -->

	 <!-- hr - horizontal rule - a line that encompasses the full width of its parent element. hr is a block element -->
	 <hr>

	 <!-- br elements though they act like block elements or texts that they break the line, they are considered as hr elements -->

	 <span>This is an inline element.</span>
	 <br>
	 <span>This is another span. Span is an inline element</span>

	 <!--  Paragraph tags create paragraph elements. Paragraph elements, unlike span, are also containers for text BUT they are block elements. -->
	 <!-- em - emphasis - italicizes the text it contains and is an inline element -->
	 <!-- strong - emboldens the text it contains and is an inline element -->

	 <p>Welcome to <em>Zuitt!</em><br> This is <strong>online bootcamp course</strong>, you will learn a lot of things. Let's enumerate all the things that will make us Full-stack web developers.</p>

	 <h3>What we will learn in our bootcamp</h3>
	 <!-- 
	 	ul tags allow to create an unordered list. With this, we can create list with items preceded by bullet points which shows items are in no particular order.

	 	li tags allows to create our list items. List items are the elements that are children of either an unordered list or ordered list.
		
		ol tags allows to create an ordered list. With this, we create a list with items preceded by a number by default

		nested elements are elements inside another

		parent elements are elements that contain nested elements.

	 	Save: ctrl + s
	 	Save ALL: ctrl + shift + alt + s
	  -->

	  <ul style="list-style-type: circle;">
	  	<!-- defautl=disc, circle, square, none -->
	  		<li>Languages</li>
	  		<li>Frameworks and Libraries</li>

	  		<ol type="A">
	  		<!-- attributes: 1, "A", "a", "I" and "i" -->
			  	<li>Bootstrap</li>
			  	<li>Express.js</li>
			  	<li>React.js</li>
	  		</ol>
	  		<li>Tool</li>
	  		<ol>
	  			<li>Git</li>
	  			<li>GitLab</li>
	  			<li>Sublime</li>
	  			<li>Google</li>
	  			<li>Gitbash</li>
	  			<li>Other Tools</li>
	  			<ul>
	  				<li>MongoDB</li>
	  				<li>Robo3T</li>
	  			</ul>
	  		</ol>
	  		<!-- end of ol -->
	  </ul>
	  <!-- end of ul Languages -->

  <!-- Mini-Activity
  		After the undordered list:
  			add horizontal rule.
  			add the largest heading with your name
  			add paragraph element with short introduction of yourself. (2-3 sentences)
  			add the 3rd largest heading: My hobbies
  			add an unordered list and with the list items for each of your hobbies (1-3)
		
		Screenshot the output and paste it in Batch 165 Hangouts

	 -->
	 <hr>
	  <h1>Isemman James Arrojo</h1>
	  <p>I am Isemman James Arrojo but you can call me James. I am from Albay. I want to be a software engineer.</p>

	  <h3>My hobbies</h3>
	  <ul>
	  	<li>Learning</li>
	  	<li>Watching youtube videos</li>
	  	<li>Exercising</li>
	  </ul>

</body>
</html>